html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

a {
    text-decoration: none;
    color: inherit;
}

p{
    line-height: 1.5;
}

.img-naload {
    width: 0;
    height: 0;
}

.hover-ztmav {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 998;
    display: none;
}

.img-na-load {
    width: 100%;
    height: 0px;
}

.strong {
    font-weight: 600;
    color: #2e2e2e;
}

#preload {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
}

#kolo {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    background: url("../images/kolo.svg");
    background-size: 120px;
    bottom: 0;
    right: 0;
    left: 50%;
    top: 50%;
    position: absolute;
    margin: -60px 0 0 -60px;
    -webkit-animation: rotate-kolo 3s linear infinite;
    animation: rotate-kolo 3s linear infinite;
}

.mail-important {
    color: #6c6c6c;
    font-style: italic;
    border-bottom: 1px solid #b6b6b6;
}

@-webkit-keyframes rotate-kolo {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate-kolo {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.clear {
    clear: both;
}

@font-face {
    font-family: Myriad-bold;
    src: url("../style/myriad-set-pro_bold.ttf");
}

@font-face {
    font-family: Myriad-text;
    src: url("../style/myriad-set-pro_text.ttf");
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face {
    font-family: FontAwesome;
    src: url("../style/FontAwesome.otf");
}

* {
    box-sizing: border-box;
}

#wrapper {
    width: 100%;
    height: 100%;
}


/* after scrolly */

.li_scroll {
    margin-top: 25px;
}

.menu_scroll_desk {
    margin-top: 20px;
    -webkit-transition: 0.7s ease-out;
    transition: 0.7s ease-out;
}

#menu {
    width: 100%;
    height: 100%;
    position: relative;
}


/* Header */

header {
    width: 100%;
    height: 100vh;
    color: white;
    text-align: left;
    padding: 90px 0 0 0;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/gal2.jpg");
}

header h1 {
    font-size: 1.5em;
    margin-bottom: 3px;
    font-family: Myriad-bold;
}

header h4 {
    font-size: 0.8em;
    margin-bottom: 10px;
    color: #d8d8d8;
    line-height: 1.3em;
    font-family: Myriad-text;
}

header button {
    padding: 5px;
    background: transparent;
    color: white;
    border: 1px solid white;
}

.strong-lower {
    text-transform: lowercase;
}

#fader {
    width: 100%;
    height: 100%;
    position: relative;
}

#fader-texty {
    position: relative;
    top: 50%;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    padding:0 10px;
    box-sizing: border-box;
}

#fader h1 {
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    -webkit-transition: all 1.5s 0.1s ease-in-out;
    transition: all 1.5s 0.1s ease-in-out;
    opacity: 0;
}

#fader h4 {
    font-size: 18px;
    text-align: center;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    -webkit-transition: all 1.5s 0.2s ease-in-out;
    transition: all 1.5s 0.2s ease-in-out;
    opacity: 0;
}

.owl-nav {
    position: relative;
}

.owl-dots {
    position: relative;
}

.fader-left p {
    font-size: 14px;
    color: #d9d9d9;
    text-align: center;
    font-family: Myriad-text;
}

.fader-left {
    margin: 0 auto;
    width: 90%;
}

.contact_button {
    width: auto;
    height: auto;
    padding: 12px 36px;
    font-size: 16px;
    line-height: 18px;
    font-weight: 500;
    background-color: #436EEE;
    border: 2px solid transparent;
    cursor: pointer;
    transition: 0.2s ease-in-out;
    font-family: Myriad-bold;
    font-size: 24px;
    position: relative;
    margin-top: 20px;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    -webkit-transition: all 1.5s 0.3s ease-in-out, background-color 0.3s ease-in-out, border 0.3s ease-in-out;
    transition: all 1.5s 0.3s ease-in-out, background-color 0.3s ease-in-out, border 0.3s ease-in-out;
    opacity: 0;
}

.contact_button:hover {
    background-color: transparent;
    border: 2px solid #436eee;
}

.contact_button:active {
    background-color: #090f0f;
    -webkit-transition: background-color 0s;
    transition: background-color 0s;
}

.sipkadolu {
    width: 70px;
    height: 70px;
    font-weight: 100;
    font-size: 30px;
    text-align: center;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    margin: 20px auto 0 auto;
    -webkit-animation: 1.5s point infinite ease-in-out;
    animation: 1.5s point infinite ease-in-out;
    bottom: 0;
}

.sipkadolu a {
    color: white;
}

@-webkit-keyframes point {
    0%,
    100 {
        bottom: 20px;
    }
    50% {
        bottom: 0px;
    }
}

@keyframes point {
    0%,
    100 {
        bottom: 20px;
    }
    50% {
        bottom: 0px;
    }
}


/* Nav */

nav {
    width: 100%;
    height: 90px;
    position: fixed;
    background-color: rgb(255, 255, 255);
    z-index: 999;
    -webkit-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
    box-shadow: 0px 2px 3px #888888;
}

.obal {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: auto!important;
}

.obal-p {
    width: 95%;
    margin: 0 auto;
}

.more-ref h1 {
    text-align: center;
    font-size: 20px;
    margin: 50px 0 15px 0;
    font-family: Myriad-bold;
}

.more-ref p {
    padding: 0 0 0 15px;
    font-family: Myriad-text;
    font-size: 16px;
    margin: 20px 0;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    border-left: 2px solid transparent;
}

.fa-bars {
    display: block;
    color: black;
    cursor: pointer;
    float: right;
    position: absolute;
    top: 20px;
    right: 0px;
    margin-right: 25px;
    font-size: 24px;
}

.wraplogo {
    width: 70px;
    height: 90px;
    margin: 0px auto 0 auto;
    position: relative;
    -webkit-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}

.white {
    color: #e6e6e6 !important;
}

#logo {
    background-image: url("../images/markon_black.svg");
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    top: 10px;
    width: 70px;
    height: 70px;
    background-size: 70px;
    display: block;
    -webkit-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
    margin-left: auto;
    margin-right: auto;
}

ul {
    width: 100%;
    position: relative;
    text-align: center;
    z-index: 99;
    background-color: black;
    display: none;
    background-color: #f2f2f2;
}

ul li {
    display: block;
    padding: 20px 0 20px 0;
    font-size: 24px;
    font-family: Myriad-text;
    -webkit-transition: .3s ease-out;
    -webkit-transition: .7s ease-out;
    transition: .7s ease-out;
}

.rozdelovac {
    display: none;
}


/* Section */

section {
    width: 100%;
    line-height: 1.2em;
    font-family: Myriad-bold;
}

section h1 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
}

section p {
    text-align: justify;
    margin-bottom: 15px;
    font-family: Myriad-text;
    line-height: 1.5;
}


/* O nás */

#onas {
    width: 100%;
    position: relative;
    background: rgb(250, 250, 250);
    padding: 15px;
    overflow: hidden;
    border-bottom: 1px solid #ededed;
}

.tripetproc {
    width: 100%;
    float: none;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.tripetproc h1 {
    font-weight: 700;
    font-size: 24px;
}

.tripetproc p {
    font-size: 20px;
    line-height: 24px;
}

.sestpetproc h1 {
    font-weight: 700;
}

.sestpetproc p {
    font-size: 20px;
    line-height: 24px;
}

.sestpetproc {
    width: 100%;
    float: none;
    display: block;
    text-align: center;
    margin: 40px auto 0px auto;
}

#nabizime {
    width: 100%;
    background: white;
    display: block;
    padding: 30px 0;
    border-bottom: 1px solid #ededed;
}

.obal-for-gal h1 {
    font-size: 34px;
    font-family: Myriad-bold;
    padding-bottom: 0px;
    color: #131313;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 10px;
}

.obal-for-gal p {
    font-size: 18px;
    text-align: center;
    padding-bottom: 20px;
}

.obal-for-gal {
    width: 100%;
    padding: 0 10px;
}

.carusl {
    width: 100%;
    position: relative;
}

.fa-long-arrow-right {
    margin-left: 5px;
    cursor: pointer;
    font-size: 26px;
}

#rightlong {
    display: inline-block;
}

.fa-long-arrow-left {
    margin-left: 5px;
    cursor: pointer;
    font-size: 26px;
}

.nabizime_gal {
    width: 100%;
    height: auto;
    background-color: black;
    overflow: hidden;
    margin: 0 auto;
}

.nabizime_gal img {
    width: 650px;
    height: auto;
    position: relative;
    cursor: pointer;
}

.sipky {
    text-align: center;
}


/* Výroba */

#vyroba {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 15px;
    text-align: center;
    background: rgb(250, 250, 250);
    border-bottom: 1px solid #ededed;
}

#vyroba h1 {
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 30px;
}

#vyroba h2 {
    font-weight: 700;
    margin-bottom: 10px;
    text-align: center;
}

#vyroba p {
    text-align: left;
    font-size: 20px;
    line-height: 26px;
}

.fa-long-arrow-down {
    font-size: 24px;
}

.circle {
    height: 55px;
    width: 55px;
    background-color: white;
    border: 3px solid #1E90FF;
    border-radius: 30px;
    margin: 0 auto;
    margin-bottom: 10px;
    -webkit-transition: all 0.4s, background-color 0.2s, width 0.2s 0.3s, height 0.2s 0.3s;
    transition: all 0.4s, background-color 0.2s, width 0.2s 0.3s, height 0.2s 0.3s;
    cursor: pointer;
    box-shadow: 5px 2px 4px #222222;
}

.circle:first-child {
    padding: 20px;
}

.proces-name:last-child {
    margin-left: 30px;
}

.circle:hover {
    box-shadow: 7px 3px 5px #696969;
    background-color: #1E90FF;
}

.circle:hover .fa {
    color: white;
}

.marginboth .fa {
    margin-top: 16px;
}

.proces_wrap {
    margin-bottom: 15px;
}

.fa-long-arrow-right {
    display: none;
}

.proces_text_1,
.proces_text_2,
.proces_text_3,
.proces_text_4 {
    display: none;
    text-align: justify;
}

.circle p {
    color: #55706D;
}


/* Kontakt */

#kontakt {
    width: 100%;
    position: relative;
    background: white;
    padding: 40px 0 0 0;
    overflow: hidden;
    border-bottom: 1px solid #ededed;
}

#kontakt h1,
#kontakt p {
    text-align: center;
    font-size: 24px;
    margin-bottom: 10px;
    font-family: Myriad-bold;
    font-weight: 700;
    color: white;
}

#kontakt p {
    line-height: 30px;
    font-weight: 300;
    font-size: 18px;
    font-family: Myriad-text;
    color: #d8d8d8!important;
}

#kontakt h1 {
    display: inline-block;
    margin-right: 10px;
}

#kontakt .fa {
    font-size: 24px;
    color: rgba(255, 255, 255, 0.9);
}

.left {
    width: 90%;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.right {
    width: 90%;
    display: block;
    margin: 0 auto 0 auto;
    text-align: center;
}

#right-shadow-box {
    background: #545454;
    border-top: 5px solid #1E90FF;
    box-shadow: 0px 5px 10px #a5a5a5;
}

#left-shadow-box {
    background: #545454;
    border-top: 5px solid #1E90FF;
    box-shadow: 0px 5px 10px #a5a5a5;
}
.kontakt-box{
    padding: 10px 0;
    box-sizing: border-box;
}
#map {
    display: block;
    height: 400px;
    border-bottom: 1px solid #ededed;
}

#kontakt-marg {
    margin: 4px auto 64px auto;
}


/* Footer */

footer {
    width: 100%;
    padding: 18px;
    text-align: center;
    background: #211d1d;
    color: white;
    font-size: 16px;
    font-family: Myriad-text;
}

footer h1 {
    font-family: Myriad-bold;
    font-size: 20px;
}

footer p {
    display: block;
    margin: 0;
    line-height: 1.5;
}

footer p:first-child {
    margin-bottom: 3px;
}

footer p:last-child {
    color: white;
    text-decoration: underline;
}

#fotlef {
    padding: 20px 15px 15px 15px;
    text-align: left;
}

#fotrig {
    padding: 15px;
    text-align: left;
}

.nav_scroll {
    height: 65px;
}

#reference {
    padding: 15px;
}

#reference h1 {
    text-align: center;
    color: black;
    margin: 15px 0 0 0;
    font-size: 24px;
}

#reference p {
    color: #3b3b3b;
    text-align: center;
    font-family: Myriad-text;
}

#nabirame {
    background: rgb(250, 250, 250);
    padding: 15px;
    border-top: 1px solid #f0f0f0;
    box-sizing: border-box;
}

#nabirame h1 {
    text-align: center;
    color: black;
    margin: 15px 0 0 0;
    font-family: Myriad-bold;
    font-size: 24px;
}

#nabirame p {
    color: #3b3b3b;
    text-align: center;
    font-family: Myriad-text;
}

#rekli {
    padding: 15px;
    box-sizing: border-box;
    border: 1px solid #efefef;
    background-color: #fafafa;
    box-shadow: 0px 4px 7px #bcbcbc;
    -webkit-transition: 0.7s cubic-bezier(.51, .31, .16, .99);
    transition: 0.7s cubic-bezier(.51, .31, .16, .99);
    margin: 50px auto 50px auto;
}

#mista {
    padding: 15px;
    border: 1px solid #efefef;
    background-color: white;
    box-shadow: 0px 4px 7px #bcbcbc;
    -webkit-transition: 0.4s cubic-bezier(.51, .31, .16, .99);
    transition: 0.4s cubic-bezier(.51, .31, .16, .99);
    margin: 50px auto 50px auto;
}

#rekli,
#mista {
    border-top: 4px solid #1E90FF;
}

.times-circle {
    width: 40px;
    height: 40px;
    background-color: white;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #dddddd;
    box-shadow: 1px 1px 3px #9b9b9b;
    margin: 0 auto;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

.times-circle:hover {
    background-color: #1E90FF;
    border: 0;
}

.times-circle:hover .fa-times {
    color: white;
}

.fa-times {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

.upmail {
    color: #ffffff;
    font-style: italic;
    border-bottom: 1px solid #ececec;
}

.more-ref {
    border-top: 2px solid #1E90FF;
    border-bottom: 2px solid #1E90FF;
    display: none;
    box-sizing: border-box;
}

.ef-more-p {
    -webkit-animation: bord 0.4s ease-in-out;
    animation: bord 0.4s ease-in-out;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@-webkit-keyframes bord {
    100% {
        border-left: 2px solid #1E90FF;
    }
}

@keyframes bord {
    100% {
        border-left: 2px solid #1E90FF;
    }
}

.more-ref p:last-child {
    margin: 20px 0 60px 0;
}

@media screen and (min-width: 640px) {
    .more-ref h1 {
        font-size: 30px;
    }
    .more-ref p {
        font-size: 20px;
    }
    section h1 {
        font-size: 1.2em;
        text-align: left;
        margin-bottom: 5px;
    }
    header {
        width: 100%;
        height: 100vh;
        color: white;
        text-align: left;
        padding: 90px 0 0 0;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .obal-whole {
        width: 95%;
        position: absolute;
        height: 100%;
    }
    .obal {
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    .fader-left {
        width: 40%;
        display: block;
        float: left;
    }
    .fader-right {
        width: calc(60% - 40px);
        display: block;
        float: left;
        margin-left: 40px;
    }
    #fader h1 {
        font-size: 50px;
    }
    #fader h4 {
        font-size: 20px;
        margin: 0 100px;
    }
    #fader p {
        text-align: left;
    }
    .wraplogo {
        height: 90px;
        margin: 0 0 0 0;
    }
    #logo {
        background-image: url("../images/markon_black.svg");
        background-repeat: no-repeat;
        margin: 0px 0 0px 0;
        width: 70px;
        position: relative;
        top: 10px;
        height: 70px;
        background-size: 70px;
        display: block;
        float: left;
        left: 15px;
    }
    .tripetproc, .sestpetproc {
        width: calc(50% - 32px);
        float: left;
        display: block;
        text-align: center;
        padding: 0 8px 0 0;
        border-right: 8px solid rgba(72, 118, 255, 0.5);
        margin: 0 0px 0 16px;
    }
    #onas h1 {
        font-weight: 700;
        font-size: 24px;
        margin-bottom: 20px;
    }
    #onas {
        font-weight: 400;
        font-size: 18px;
    }
    #nabizime {
        width: 100%;
        height: auto;
        position: relative;
        padding: 40px 0;
    }
    .nabizime_left {
        width: 250px;
        border: 2px solid #6495ED;
        padding: 10px;
        float: none;
        position: relative;
        border-bottom: 2px solid #d6d6d6;
        box-shadow: 2px 2px 2px #e6e6e6;
        display: block;
    }
    .nabizime_left h1 {
        font-weight: 600;
    }
    .nabizime_left p {
        text-align: center;
    }
    .fa-long-arrow-right {
        margin-left: 5px;
        cursor: pointer;
    }
    .fa-long-arrow-left {
        margin-left: 5px;
        cursor: pointer;
    }
    .nabizime_gal {
        width: 600px;
        height: 350px;
        background-color: black;
        box-shadow: 2px 2px 3px #c3c3c3;
        float: none;
        position: relative;
    }
    .nabizime_gal .item {
        width: 100%;
    }
    .marginboth {
        width: 80%;
        margin: 0 auto;
        height: auto;
        overflow: hidden;
    }
    #kontakt {
        width: 100%;
        position: relative;
        overflow: hidden;
    }
    #kontakt h1,
    #kontakt p {
        text-align: center;
        font-size: 24px;
    }
    #kontakt p {
        line-height: 30px;
        font-size: 18px;
        margin: 0;
    }
    #kontakt h1 {
        display: inline-block;
        margin: 0 10px 5px 0;
    }
    #kontakt .fa {
        font-size: 24px;
    }
    .left {
        width: calc(50% - 32px);
        float: left;
        display: block;
        text-align: center;
    }
    .right {
        width: calc(50% - 32px);
        float: left;
        display: block;
        text-align: center;
        margin: 0 16px 0 16px;
        position: relative;
    }

    .kontakt-box{
        margin-bottom: 34px;
        padding: 16px 0;
    }
    #right-shadow-box {
        background: #545454;
        position: relative;
    }
    #left-shadow-box {
        position: relative;
    }
    #naviguj {
        position: absolute;
        bottom: 0;
        margin: 0 auto;
        width: 100px;
        height: 40px;
        font-size: 20px;
        font-family: Myriad-bold;
        text-align: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    #naviguj:hover {
        color: white;
        background: black;
    }
    #kontakt-marg {
        margin: 0px auto 34px auto;
    }
    .nav_scroll {
        height: 65px;
    }
}

@media screen and (min-width: 1224px) {

    .obal-for-gal {
        width: 1200px;
        margin: 0 auto;
    }
    .obal-for-gal h1 {
        font-size: 34px;
        font-family: Myriad-bold;
        padding: 50px 0 0px 0;
        color: #131313;
        text-align: left;
    }
    .obal-for-gal p {
        font-size: 18px;
        text-align: left;
        padding-bottom: 60px;
    }
    .rozdelovac {
        font-weight: 400;
        font-family: Myriad-text;
        display: inline-block;
        font-size: 14px;
        position: relative;
        top: -5px;
    }
    .wraplogo {
        height: 0px;
    }
    .fa-bars {
        display: none;
    }
    .obal {
        width: 1200px;
        height: auto!important;
        position: relative;
    }
    .obal-p {
        width: 1024px;
        height: auto!important;
        position: relative;
    }
    ul {
        width: auto;
        margin: 0px 0 0 300px;
        float: left;
        position: absolute;
        right: 10px;
        top: 0px;
        text-align: center;
        z-index: 99;
        background-color: transparent;
        display: block;
    }
    ul li {
        display: inline-block;
        margin: 40px 10px 0 10px;
        font-family: Myriad-text;
        padding: 0;
        font-size: 18px;
        -webkit-transition: 0.7s ease-out;
        transition: 0.7s ease-out;
        height: 18px;
        position: relative;
        overflow: hidden;
        -webkit-perspective: 7000px;
        perspective: 7000px;
        -webkit-perspective-origin: left;
        perspective-origin: left;
    }
    ul li a:after {
        content: attr(title);
        display: block;
        font-weight: 700;
        position: relative;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    ul li a {
        display: block;
        -webkit-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }
    ul li a:hover {
        -webkit-transform: translateY(-18px);
        transform: translateY(-18px);
    }
    .proces_wrap {
        float: left;
        width: 33.33%;
        margin: 0 auto;
    }
    .proces_wrap p {
        display: none;
    }
    .proces_wrap .fa-long-arrow-down {
        display: none;
    }
    .proces_wrap .fa-long-arrow-right {
        display: inline-block;
        position: relative;
        left: 120px;
    }

    .footer-box{
        width: calc(25% - 32px);
    }
    .proces_wrap .circle {
        display: inline-block;
    }
    .proces_name {
        font-family: Myriad-bold;
        font-size: 24px;
        color: rgba(0, 0, 0, 0.7);
    }
    .last {
        margin-right: 0;
    }
    #vyroba {
        height: 400px;
    }
    #vyroba h1 {
        margin-bottom: 30px;
    }
    .proces_wrap:last-child {
        padding: 0 30px 0 0;
    }
    .proces_text p {
        display: block;
        font-size: 24px;
        font-family: Myriad-text;
        position: relative;
        margin: 50px 0 30px 0;
    }
    .proces_text_1 {
        display: block;
        margin: 20px auto;
        text-align: justify;
        width: 100%;
    }
    .proces_text_2,
    .proces_text_3,
    .proces_text_4 {
        display: none;
        margin: 20px auto;
        text-align: justify;
        width: 100%;
    }
    .proces p {
        color: #151515;
        font-family: Myriad-text;
        font-size: 18px;
    }
    #leftlong {
        position: relative;
        -webkit-transition: 0.2s cubic-bezier(.42, 0, .94, .1);
        transition: 0.2s cubic-bezier(.42, 0, .94, .1);
    }
    #leftlong:hover {
        -webkit-transform: translateX(-7px);
        transform: translateX(-7px);
    }
    #rightlong {
        position: relative;
        -webkit-transition: 0.2s cubic-bezier(.42, 0, .94, .1);
        transition: 0.2s cubic-bezier(.42, 0, .94, .1);
    }
    #rightlong:hover {
        -webkit-transform: translateX(7px);
        transform: translateX(7px);
    }
    .prvni-cir {
        left: 15px;
        position: relative;
    }
    .tripetproc,
    .sestpetproc {
        padding: 20px 30px 20px 30px;
        border-top: 1px solid #e5e5e5;
        border-left: 1px solid #e5e5e5;
        box-shadow: 2px 2px 5px #cecece;
        background-color: white;
    }
}
